
/* Threshold */
"27.title" = "Práh";

/* Size of smallest element */
"61.title" = "Velikost nejmenšího prvku";

/* Precision */
"71.title" = "Přesnost";

/* min Curvature */
"bLm-pa-Erx.title" = "Min. zakřivení";

